#page{border-left: 2px  black solid; border-left: 2px #a7a6aa ridge; border-right: 2px #a7a6aa groove;font-family: tahoma; float: left;}

.container{width: 1000px; margin: auto;}

body, p, table, td, h1, h2, h3, h4, h5, h6, a, ul, li, div { padding: 0; margin: 0; }
table{font-size: 13px;}
#searchform{float:right;}
img{border: none;}
a{text-decoration: none; font-size: 13px;}
h4{	font-weight: normal; font-size: 22px; width: 298px; border-bottom: 1px #282828 solid; padding-top: 15px;}
h4 a{font-size: 22px;font-weight: normal;color:#035cb0;}
h4 img{float: right; margin: 7px 0 0 0;}
ul{	list-style: none; float: left;}
ul li{margin-top: 10px;}
ul li a{text-decoration: underline; font-size: 13px; color: #282828;}
ul li a:hover{ text-decoration: underline;} 
a.more{	float: right; margin: 5px 0px 0 0; color: #585858; font-size: 11px; text-decoration: underline;} 
a.more img{width: 12px; margin-top: 2px 5px 0 0;}
.important{color: #9a7703;}
h6{ font-weight: normal; color: #646464; font-size: 12px;margin-top: 5px; float: left;} 
h5{color: #646464; font-size: 19px; margin-top: 10px; font-weight: normal; float: left;}

.header{background-image: url(images/Shapka.png);	width: 1000px;	float: left; height: 266px; border-bottom: 2px #282828 solid;}
.header .lhead{float: left; width: 310px ;margin-top: 20px;}
.header img#orel{margin-left: 122px; border: none;}
.header .lhead p{color: #e6e6e6; text-align: center; font-size: 13px; margin: 5px 0 0 110px;  float: left; height: 50px;}
.header input.field{float: left; width: 180px; color: #282828; margin: 0px 0 0 38px; height: 20px; font-size: 12px; padding-left: 10px;  border: none; background-color: #c8c8c8; }
.header input.ok{float: left; margin: -1px 0 0 14px;}
.header .rhead{width: 580px; margin: 0px 45px 0 0px; float: right;}
.header .rhead a.mob{color: #969696; float: right; margin :5px 0px 0 0; text-decoration: underline;}
.header .rhead p.headtext{font-size: 38px; text-align: right;  color: #035cb0;  font-family: "Times New Roman", Times, serif; line-height: 38px; margin-top:70px;}
.header .gray{color: #969696; font-size: 12px; float: left; margin-top: 35px;}
.header .gray p.ltext{width: 190px; height: 30px; }
.header .gray p.rtext{width: 320px; margin-left: 70px; height: 30px;}
.header p.rtext{float: right; text-align: right; }
.header p.ltext{float: left; text-align: left;}
.header .date{float: left;}
.header .date p{color: #282828;  margin-top: 30px;  font-size: 14pt; font-family: "Times New Roman", Times, serif; font-weight: bold;}
.header .date p.ltext{width: 320px; }
.header .date p.rtext{width: 220px; margin-left: 0px;}

.topmenu{float: left; width: 1000px; min-height:84px; background: url(images/cmenu-top.png)  repeat-x bottom;  padding-bottom: 3px;}
table.tmenu {float: left;  height: 74px; margin-top: 10px; border-collapse: collapse; margin-left: 10px;}
table.tmenu td{width: 147px; height: 60px; background-color: #e6e6e6; float: left;  margin-left: 15px;  }
table.tmenu td a{text-decoration: none; color: #282828; width: 117px; font-size: 14px; height: 35px; float: left; background: white url(images/tmenu-top.png) repeat-x; text-align: center; padding: 10px 15px 0 15px; }
table.tmenu td a:hover{text-decoration: none;}
table.tmenu td.tm1 a{background-color: #e6e6e6;}

.centermenu{float: left; width: 1000px; border-bottom: 2px #282828 solid; background-color: #e6e6e6;}
.centermenu ul.lmenu{float: left; margin-left: 40px;}
.centermenu ul.rmenu{float: right; margin-right: 50px;}
.centermenu ul{margin-bottom:10px;	list-style-image: url(images/center_ul.png); font-size: 13px; text-decoration: underline; width: 425px;}
.centermenu ul a{text-decoration: underline;  color: #282828; }
.centermenu ul li{margin-top: 7px;}
.centermenu ul li.cm1{list-style-image: url(images/center_ul1.png);}
.centermenu ul li.cm1 a{ text-decoration: underline;color:#035cb0;}

.out{overflow: hidden; float: left; width: 1000px; zoom:1;}

.middle{float: left; width: 298px;  padding: 0 20px 10px 15px;}
.right{	float: right; width: 298px; padding: 0 20px 10px 15px}

.lcolumn{float: left; width: 299px; font-size: 13px; background-color: #e6e6e6; height: auto; padding: 0 20px 132767px 15px; margin-bottom:-132757px;}
.lcolumn ul.leftmenu{list-style-image: url(images/lmenu.gif); text-decoration: underline; margin:40px 0 0px 40px; width: 260px; }
.lcolumn ul.leftmenu li{margin: 10px 0 0 0px;}
.lcolumn ul.leftmenu li.lm1{list-style-image: url(images/lmenu1.gif);}
.lcolumn ul.leftmenu a{text-decoration: underline;  color: #282828;}
.lcolumn ul.leftmenu li.important{list-style-image: url(images/lmenu2.gif);}
.lcolumn ul.leftmenu li.important a{color: #9a7703;}
.lcolumn li.lm1 a{color: #054fb1; text-decoration: none;}
.lcolumn p.adress{color: #969696; text-decoration: none; margin-top: 10px;}

.banners{float: left; margin: 5px 0px 50px 22px;}
.banners a.tea{float: left; margin-top: 15px; width: 260px;}

.nav{color: #969696; font-size: 12px; float: left; margin: 20px 0 0 15px; width:530px; text-align: right; color: #969696; border-bottom: 1px #969696 solid; padding: 0 0 5px 100px; }
.nav a{color: #969696;  font-size: 11px;}
.nav a:hover{text-decoration: underline;}

.announce{float: left;  margin: 0px 0 20px 0; }
.announce h4{color: #f60f00;}

.events{float: left; margin: 0 0  20px 0; font-size: 13px; width: 295px;}
.event{float: left;  border-bottom: 2px #c8c8c8 solid; padding-bottom: 10px; font-size: 13px;}
.event a{float: left; margin: 5px 0 15px 76px; color: #035cb0; text-decoration: underline; width: 220px;}
.event a.more{margin: 5px 0 0 0;}
.event h4{color: #646464; margin-bottom: 12px;}
a.eventdate{float: left; color: white; background-color: #035cb0; width: 60px; height: 53px; padding-top: 10px;font-weight: bold;  font-size: 18px; text-align: center; text-decoration: none; margin: 3px 10px 0 5px;}
a.eventdate .mth{font-size: 11px; margin-top: 8px; float: left; text-align: center; width: 60px;}
a.endevent{background-color: #010d4e; margin-top: 0;}
.event .eventtext{float: right; width: 220px;}
.event h6{margin: 0px 0 5px 0; width: 220px;}
.event p{padding-top: 10px; width: 220px; float: left;}
p.type{color: #c8c8c8; margin-top: 0; padding-top: 0;}

.maintext .event p.type{margin: 0 0 5px 0;}
.maintext .event a{	width: 555px;}
.maintext  a.eventdate{width: 57px; color: white; text-decoration: none;}
.maintext .events .event{width: 630px; border-bottom: 2px #c8c8c8 solid;}
.maintext .event{border: none;}
.maintext .event h6 {padding: 10px 0 0px 0; width: 370px;}
.maintext .event .eventtext{width: 555px;}
.maintext .event p{width: 555px; margin-top:0;}
.maintext .events .event h6{ width: 555px; padding: 0px 0 0px 0;}
.maintext p.resource{color: #646464; font-size: 12px;}
.maintext p.resource .source{color: #f60f00;}
.maintext p.purpose{color: #646464; font-size: 14px; margin-top: 20px;}

.comp{float: left;  margin: 15px 0  20px 0;color: #646464;}
.comp h4{color: #9a7703;}
.comp ul li a{color: #646464; width: 298px;}

.agencynews{float: left; }
.agencynews h4{color: #035cb0;}
.agencynews li img, .medianews li img{margin: 5px 0 5px 0; border: none;float: left;}
.agencynews{font-size: 13px;}
.agencynews li a{ color: #035cb0; float: left; width: 298px;}
.agencynews li a.important{color:  #9A7703;}
.agencynews li, .medianews li {float: left; width: 298px;}
.medianews{	float: left; font-size: 13px; }
.medianews ul li a {float: left; width: 298px;}
.announce ul{margin-top: -10px;}
.announce ul li a{float: left; margin-top: 10px; width: 298px;}
.announce ul li p{float: left;  width: 298px; font-size: 13px; margin-top: 10px;}
.medianews h4{color: #282828;}
.agencynews p, medianews p{margin-top: 5px;}
.maintext .agencynews h6, .maintext medianews h6, .maintext .agencynews h5, .maintext medianews h5{	width: 625px;}
.agencynews h6, .medianews h6, .agencynews h5, .medianews h5{	width: 298px;}

.mega{float: left; font-size: 13px;}
.mega h4{color:  #282828; }
.mega li img, .medianews li img{margin: 5px 0 5px 0; border: none;float: left;}
.mega li a{ color: #035cb0; float: left; width: 298px;}
.mega li a.important{color:  #f60f00;}
.mega li, .medianews li {float: left; width: 298px;}
.mega ul li p{float: left;  width: 298px; font-size: 13px; margin-top: 10px;}
.mega h6,  .mega h5{	width: 298px;}
.mega ul li a.more{color: #585858;}
.mega ul li a.more img{ width: 12px; margin: 2px 5px 0 0; float: left; }

.maintext .agencynews li{width: 630px; }
.maintext .agencynews ul li a{width: auto; }
.maintext .agencynews ul li a p{ width: 630px; margin: 0px 0 5px 0;}

.maintext .agencynews img{margin-right: 14px; float: none;}
.maintext .agencynews table img{margin-right: 0;}
.maintext .agencynews ul{margin: 5px 0 0 0; padding-bottom:0;}
.agencynews li a.more{ margin: 5px 0px 0 0; color: #585858; font-size: 11px; width: auto; }
.maintext .agencynews li a.more{ margin:0;}
.agencynews li a.more img{margin:2px 5px 0 0; width: 12px; height: 12px;}
.maintext .agencynews ul li p.important{color: #9a7703; margin-top: 0;}

.maintext .fields{border-bottom: 10px #9a7703 solid; float: left; width: 625px; color:#9a7703; padding-bottom: 15px;}
.maintext .fields p{float: left;}
.maintext .fields .select2{	width: 120px; margin-right: 15px; padding: 0;}
.maintext .t-r{ color:#9a7703; font-size: 19px; text-align: right; margin-top: 20px;}
.maintext .fields-l{ color:#9a7703; font-size: 13px; float: left; text-align: left; width:310px;}
.maintext .fields-r{ color:#9a7703; font-size: 13px; float: right; margin:0 -10px 0 -310px; width:310px;}
select.select1 {width: 300px; border: 1px solid #969696; color:#282828;}
input.text-f { border: 1px solid #969696; color:#282828; }
input.search-f { border: 1px solid #969696; background:  url(images/search.jpg); color:#9a7703; }
.maintext .hr{ margin-top:5px;}
.maintext p.sort{ color:#9a7703; font-size: 13px; float: left; margin: 15px 0 10px 0;  width:625px;}
.maintext p.sort a{ color:#9a7703; font-size: 13px; margin-left: 10px; text-decoration: none;}
.maintext p.sort a.active{ color:#9a7703; font-size: 13px; margin-left: 10px; text-decoration: underline;}
.maintext p.listing{ color:#9a7703; font-size: 13px; text-align: right; margin: 20px 15px 5px 0; float: right; width: 500px;}
.maintext p.listing a{ color:#9a7703; font-size: 13px; text-decoration: none;}
.maintext p.listing a.active{ color:#969696; font-size: 13px; text-decoration: none; font-weight: bold;}
.maintext p.sort a.active1{ text-decoration: none; font-weight: bold; margin-left: 1px;}
.maintext .docsearch{float: left;}

.maintext ul li a{text-decoration: none;}
.maintext ul li a:hover{ text-decoration: underline;}
.maintext ul li a.more{ text-decoration: underline;}
.maintext{ float: left;   width: 625px; margin-left: 17px; padding-bottom: 20px;}

.maintext img{ margin: 15px  20px 0 10px; }
.maintext .figure{	float: right; text-align: right; margin: 15px 0px 0 10px;} 
.maintext .figure img{margin: 0 0 5px 0; }
.maintext .figure p{font-size: 12px;  margin: 0px 0 5px 0; color: #646464;  text-align: right; } 
.version{width: 625px; border-top: 1px #969696 solid; border-bottom: 1px #969696 solid; float: left; font-size: 12px; height: 18px; padding-top: 2px; margin-top: 15px;} 
.maintext .version a{	color: #9a7703; float:right; margin-right: 15px;  font-size: 11px; text-decoration: none;}
.version h6{float: left; margin:0 0 0 0px;}
.version img{float: left;margin: 1px 5px 0 0;}
.doc{float: left; width: 630px; border-top: 2px #ccbb81 solid; color: #9a7703; margin-top: 40px;}
.maintext .doc p{margin:-10px 62px 0 0; float: right; background-color: white; padding: 0 10px 0 10px; width: auto;}
.video{	float:left; width: 625px; margin: 10px 0;}

.maintext a{color: #035cb0; }
.maintext h1{font-weight: normal; font-size: 23px; color: #035cb0; float: left; margin: 20px 0 2px 0; width: 630px;}
.maintext h2{font-weight: normal; font-size: 20px; color: #646464; float: left; margin-top: 20px; width: 625px; } 
.maintext h2 a{font-size: 20px;}
.maintext p{font-size: 13px; margin-top: 10px; }
.maintext a.important{color:#9a7703;font-size: 13px; margin-top: 5px; }
.maintext .text{float: left; width: 625px; font-size: 13px;}
.maintext .text h2{width: auto; float: none;}
.maintext ul{float: left; margin: 5px 0 0px 23px; padding-bottom: 30px;}
.maintext ul li{ font-size: 13px;  float: left; line-height: 16px;}
.maintext ul li h2{line-height: 23px;}
.maintext .month{width: 625px; border-top: 1px #969696 solid; border-bottom: 1px #969696 solid; float: left; font-size: 12px; height: 20px; padding-top: 2px; margin-top: 15px;}

.maintext .month a{ color: #585858; margin-right: 7px;}
.maintext .month a.act{ color:  #f60f00;}
.maintext .text table{width: 625px; border-collapse: collapse; margin-top: 5px; border: 1px #969696 solid;}
.maintext .text table td{padding: 5px;  border: 1px #969696 solid;}
.maintext .text table td.galimg{width: 212px;}
.maintext .text ul {list-style-type: square; float: none; margin-bottom: 0; line-height: 15px;}
.maintext .text ul li{float: none;}
.maintext .text ul li ul{list-style-type : circle;	float: none;}
.maintext .text ol li{font-size: 13px; font-weight: normal;}

.maintext .doc ul{list-style: none; width: 610px; float: left; }

.contact{float: left; width: 630px; border: 1px #646464 solid; margin-top: 10px; padding-bottom:10px;} 
.contact .cont-l{float: left; width: 185px; margin: 10px 0 0 15px;}
.contact .cont-l p{color: #646464; width: 185px;}
.contact .cont-r{float: right; width: 380px; margin: 0px 7px 0 0; }
.cont-r p{	float: left; width: 260px; }
.contact .cont-r img{float: right; margin: 10px 0 0 0;} 

.contactmenu{float: right; margin-top: 10px; font-size: 13px; width: 625px;} 
.contactmenu a{margin-left: 25px; float: right;color: #035cb0;}
.contactmenu a.cm-act{color: #282828; text-decoration: none;}

.cont-r{float: left; width: 623px;  margin-top: 30px;}
.cont-r img{margin:0; float: right;}

	/*????????*/
.listing{text-align: center; width: 560px; float: left; margin: 30px 10px 20px;  color: #bcbcbc; font-size: 12px; font-family: arial;}
.listing a{color: #646464; text-decoration: none;padding: 1px 4px; margin: 0 1px;  font-size: 12px;}
.listing a.active{background:#035cb0 ; color: #fff; }
.listing img{float: none;}
.listing a.sharp img{margin: 0 0 -2px 0;}	

.footer p{ font-size: 11px; color: #969696;  margin: 10px 0 0 44px;}
.footer{clear: both;padding-bottom: 15px; float: left; background: url(images/footerbg.gif)  repeat-x #054fb1; background-size: auto 100%; -moz-background-size: auto 100%; width: 1000px;}
.footer .footer_banners{display: flex;align-items: center;background-color: #e6e6e6;width:100%;height:200px}
.footer .slider{padding: 20px 40px 20px 80px;width: 100%;}
.slick-prev{left:5px}
.slick-next{right:5px}
.slick-prev:before, .slick-next:before{color: #054fb1;}
.footer ul{	float: left;  width: 290px; margin: 15px 0 30px 42px;}
.footer ul li a{ color: #e6e6e6; float: none; margin: 0; font-size: 12px;}
.footer a{text-decoration: underline; color: #fff; font-size: 12px;}
.footer a.slabovid{ font-size: 25px; margin: 0 0 0 44px;}
.sign{float:right; margin: -30px 30px 0 0;}
.sign a{margin-left: 10px;}
.sign a img{margin-bottom:-2px;}

.highslide-controls ul li{	margin-top: 5px;}
.maintext table td img{	margin: 0;}

.maintext  .text .sitemap a{float: none;}
.maintext  .text .sitemap ul{color: #035CB0; list-style-type : square; padding: 0; margin-top: 0;}
.maintext  .text .sitemap ul li{margin-top: 5px;}

.text input.text-f{margin: 5px 0 0 0;}
.text input[type="checkbox"]{ margin: 5px 10px -3px 0;}
.quiz{float:left;width:100%;margin-top:10px;}
.quiz span{font-size:13px;margin-top:2px;float:left;margin-left:5px;}
.quiz input{float:left;}
.quiz button{margin-top:10px;}
.results{float:left;width:100%;}
.results_info{float:left;width:600px;margin:10px 0 0 0px;}
.results_info span{font-size:13px;margin-top:2px;float:left;width:100%;}
.results_info h3{color:black;font-weight:bold;font-size:13px;float:left;margin:0px 0 0 0px;}
.results_info .load{float:left;margin-top:20px;width:100%;}
.results_info .left{height:30px;float:left;background-color:#6696c6;margin:5px 0;}
.results_info .right{height:30px;float:left;background-color:#ededed;margin:5px 0;padding:0px;}
.results_info .right span{float:left;margin-left:10px;color:#035eb1;font-weight:bold;font-size:14px;margin-top:5px;}
